label.error{color:#ff0000;font-size:13px;position:absolute;left:0px;bottom:-17px;}

.alert {
	-webkit-animation: bounce 1.2s ease-out;
	-moz-animation: bounce 800ms ease-out;
	-o-animation: bounce 800ms ease-out;
	animation: bounce 1.2s ease-out;
}

/* Webkit, Chrome and Safari */

@-webkit-keyframes bounce {
	0% {
		-webkit-transform:translateY(-100%);
	}
	5% {
		-webkit-transform:translateY(-100%);
	}
	15% {
		-webkit-transform:translateY(0);
		padding: 4px auto;
	}
	20% {
		-webkit-transform:translateY(-80%);
	}
	25% {
		-webkit-transform:translateY(0%);
		padding: 4px auto;
	}
	30% {
		-webkit-transform:translateY(-70%);
	}
	35% {
		-webkit-transform:translateY(0%);
		padding: 5px auto;
	}
	40% {
		-webkit-transform:translateY(-60%);
	}
	45% {
		-webkit-transform:translateY(0%);
		padding: 5px auto;
	}
	50% {
		-webkit-transform:translateY(-50%);
	}
	55% {
		-webkit-transform:translateY(0%);
		padding: 6px auto;
	}
	60% {
		-webkit-transform:translateY(-30%);
	}
	65% {
		-webkit-transform:translateY(0%);
		padding: 6px auto;
	}
	70% {
		-webkit-transform:translateY(-15%);
	}
	75% {
		-webkit-transform:translateY(0);
		padding: 8px auto;
	}
	80% {
		-webkit-transform:translateY(-10%);
	}
	85% {
		-webkit-transform:translateY(0);
		padding: 8px auto;
	}
	90% {
		-webkit-transform:translateY(-5%);
	}
	95% {
		-webkit-transform:translateY(0);
		padding: 10px;
	}
	100% {
		-webkit-transform:translateY(0);
		padding: 10px;
	}
}

/* Mozilla Firefox 15 below */
@-moz-keyframes bounce {
  0% {
	-moz-transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	-moz-transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	-moz-transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	-moz-transform:translateY(-50%);
  }
  40% {
  	-moz-transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	-moz-transform:translateY(-30%);
  }
  70% {
  	-moz-transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	-moz-transform:translateY(-15%);
  }
  90% {
  	-moz-transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	-moz-transform:translateY(-10%);
  }
  97% {
  	-moz-transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	-moz-transform:translateY(-5%);
  }
  100% {
  	-moz-transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}

/* Opera 12.0 */
@-o-keyframes bounce {
  0% {
	-o-transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	-o-transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	-o-transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	-o-transform:translateY(-50%);
  }
  40% {
  	-o-transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	-o-transform:translateY(-30%);
  }
  70% {
  	-o-transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	-o-transform:translateY(-15%);
  }
  90% {
  	-o-transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	-o-transform:translateY(-10%);
  }
  97% {
  	-o-transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	-o-transform:translateY(-5%);
  }
  100% {
  	-o-transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}

/* W3, Opera 12+, Firefox 16+ */
@keyframes bounce {
  0% {
	transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	transform:translateY(-50%);
  }
  40% {
  	transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	transform:translateY(-30%);
  }
  70% {
  	transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	transform:translateY(-15%);
  }
  90% {
  	transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	transform:translateY(-7%);
  }
  97% {
  	transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	transform:translateY(-3%);
  }
  100% {
  	transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}

#content.dashboard .col-sm-2{width:20%;padding-right:8px;padding-left:8px;}

.b-main-slider__slogan_2 {
	padding-top: 100px;
	letter-spacing: 10.88px;
	text-transform: uppercase;
	color: #000;
}
.b-main-slider__slogan {
    font-size: 16px;
    color: #000;
    line-height: 1;
    letter-spacing: 6.08px;
}
.text-center {
    text-align: center !important;
}
.b-main-slider {
    font-family: Montserrat;
    color: #000;
}
.b-main-slider__title_2 {
    text-transform: none;
    color: #000;
}
.b-main-slider__title {
    font-size: 90px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    letter-spacing: -2.75px;
    text-transform: uppercase;
}
.b-main-slider {
    font-family: Montserrat;
    color: #000;
}
@media (min-width: 1200px) {
  .navbar-form.search-form .input-group {
    width: 400px;
  }	
  .col-md-20 {
    width: 20%;
    float:left;
    padding-left:10px;
    padding-right:10px;
  }
}
.flip-horizontal {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}
.fupperbox{
    position:relative;
}
.iline{
    position:absolute;
    left:45px;
    top:53px;
    width:1px;
    height:52px;
    border:1px solid #eaeaea;
}
#searchbox{
    display:none;
    position:absolute;
    z-index:99999;
}
@media (max-width: 599px) {
    #listingbox #content div.chute{padding-top:0px;}
    #listingbox #content div.panel{margin:0px;padding:0px;}    
    #listingbox #content div.panel-body{padding:0px;}    
    #listingbox #content div.panel-body .tablebox{padding:0px;}    
    #listingbox #content div.panel-body .tablebox td.left-label{width:45px;}
    #listingbox #content div.panel-body .tablebox td{padding:3px;border:0px;}
    #listingbox #content div.panel-body .tablebox img.mw100{width:70px;padding-left:5px;padding-right:10px;}    
    #searchbox{top:75px;}
}
@media (min-width: 600px) {
    #searchbox{top:58px;}	
}
@media (min-width: 500px) {
    #listingbox #content div.panel-body .tablebox img.mw100{width:100px;padding-left:5px;padding-right:10px;}    	    
}
@media (min-width: 1000px) {
    #listingbox #content div.chute{padding-top:0px;}
    #listingbox #content div.panel{margin:0px;padding:0px;}
    #listingbox .tablebox .hidden-md{display:none;}
    #listingbox #content div.panel .text-name{min-width:220px;}        
}
@media (max-width: 999px) {@media (min-width: 600px) {
    #listingbox #content div.chute{padding-top:0px;}
    #listingbox #content div.panel{margin:0px;padding:0px;}    
    #listingbox #content div.panel-body{padding:0px;}        
})
	
#listingbox #content .chute a#adashbox:hover div.panel table.table tr td{
    color:#000;	
}

a#adashbox:hover{
    color:#000;
    text-decoration:none;
}

a#adashbox div.panel{
    background-color:#000;
}
#imgbox {
    border: 4px solid rgba(236, 236, 236, 0.38);
    background: rgba(15, 15, 15, 0.7);
    color: #fff;
    margin: 10px;
    height: 120px;
    width: 120px;
    border-radius: 120px;
    text-align: center;
    padding-top: 43px;
    font-size: 18px;
    font-weight: bold;
    box-shadow: 0 6px 20px -6px rgba(0, 0, 0, 0.4);
}
@media (min-width: 1000px) {
    .module .maindiv, .module #model_div{width:51.1%;}
}